Bug 981980 - Update libtmp from GIT (missing support for files => 4GB)
Update libtmp from GIT (missing support for files => 4GB)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libmtp (Show other bugs)
20
All All
unspecified Severity urgent
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-07 09:36 EDT by Artem S. Tashkinov
Modified: 2014-09-23 01:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: libmtp-1.1.8-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-23 01:03:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Artem S. Tashkinov 2013-07-07 09:36:16 EDT
Description of problem: libmtp doesn't support files larger than 4GB

Version-Release number of selected component (if applicable): libmtp-1.1.6-0.fc19
Comment 1 Fedora End Of Life 2013-09-16 10:25:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Linus Walleij 2013-11-03 20:43:58 EST
Why do you think you want to update from git for a new feature... I will release a new version of libmtp soon enough, including the sought after patch.
Comment 3 Fedora Update System 2014-08-30 15:16:30 EDT
libmtp-1.1.8-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libmtp-1.1.8-1.fc21
Comment 4 Fedora Update System 2014-09-01 15:45:14 EDT
Package libmtp-1.1.8-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libmtp-1.1.8-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9984/libmtp-1.1.8-1.fc21
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-09-23 01:03:59 EDT
libmtp-1.1.8-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.